Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 12:24:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return f                    Bot:  Hi again! Bot:  Please enter your name Customer:  f Bot:  Hi F ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7446371756 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:55 PM, 03rd Apr                   Sohaib                   Hello GOOD EVENING .My Name Is Sohaib .I'll be more than happy to help you.           03:57 PM, 03rd Apr                     f                    hi           03:58 PM, 03rd Apr                     f                    the delivery agent called me yesterday that the order will arrive today           03:59 PM, 03rd Apr                     f                    but it hasn't arrived yet           03:59 PM, 03rd Apr                     f                    and they didn't call again           03:59 PM, 03rd Apr                     f                    it has been 5 days since i ordered           04:00 PM, 03rd Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           04:00 PM, 03rd Apr                     f                    ok           04:00 PM, 03rd Apr                     f                    if you can't deliver it today I'll have to cancel the order :/           04:03 PM, 03rd Apr                   Sohaib                   IS this your correct contact number : +97333313160           04:06 PM, 03rd Apr                     f                    yes           04:06 PM, 03rd Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           04:07 PM, 03rd Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:07 PM, 03rd Apr                     f                    its been more than 3 working days           04:08 PM, 03rd Apr                     f                    can you give me the number of the courier           04:09 PM, 03rd Apr                   Sohaib                   kindly note that we will do our the best to arrange deliver  to you as priority basis           04:11 PM, 03rd Apr                     f                    because i contacted you two days ago and you said the same thing           04:11 PM, 03rd Apr                     f                    and I'm still waiting for the order :/           04:12 PM, 03rd Apr                     f                    I want to contact the delivery company directly           04:15 PM, 03rd Apr                     f                    !           04:15 PM, 03rd Apr                   Sohaib                   we are truly sorry for inconvenience caused to you , at this moment we don't have number for courier agent . please be assured we will arrange delivery AS fast AS urgent please allow us a little more time so we can fix it optimally.we'd appreciate Your patience           04:17 PM, 03rd Apr                   Sohaib                   Is there anything else I can help you with?           04:19 PM, 03rd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:23 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2345755